Piratenversammlung / Assemblée Pirate - Motion #7635

Election complémentaire au Comité - Erganzende Wahl am Vortrag
11 February 2017 11:33 - dace45

Status: Not Considered Start date: 11 February 2017
Priority: Normal Due date:

Assignee: dace45 % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2017v1

Description

Deutsch

Antragstext

Die Piratenversammlung mége entscheiden, ob sie weitere Mitglieder des Vorstandes ergdnzen mdchte, insbesondere
Vizepréasidenten.

Antragsteller
Prasidium der Piratenversammlung.
Begriindung

Im Falle dass der Vorstand seine Reihen ergdnzen moéchte oder Sich noch leute dafiir bewerben, kdnnen Wahlen abgehalten
werden.

Francais

Texte de la motion
L'Assemblée Pirate est invitée a élire sur demande un ou des membres supplémentaire au Comité du PPS.

Motionnaire
Présidence de I'Assemblée pirate

Justification
Au cas ou le Comité propose un membre supplémentaire ou qu'un Pirate se présente au Comité, il est élu par I'Assemblée.

h.3 Deutsch
folgt

History

#1 - 11 February 2017 12:29 - Atropos

- Description updated

#2 - 11 February 2017 12:51 - Atropos
- Category set to Election

- Status changed from New to Tabled

- Assignee set to dace45

- Target version set to PV2017v1

#3 - 06 March 2017 10:49 - Atropos
- Status changed from Tabled to Not Considered

Wurde niemand gewahlt. kein Kandidat
